ReflectionFunction::__construct
ReflectionFunction::getClosure
ReflectionFunction
PHP Manual

# ReflectionFunction::export

(PHP 5)

ReflectionFunction::export — Exports function

### Opis

public static string ReflectionFunction::export ( string `$name` [, string `$return` ] )

Exports a Reflected function.

### Parametry

`name`

  Refleksja do eksportu.

`return`

  Setting to `TRUE` will return the export, as opposed to emitting it. Setting to `FALSE` (the default) will do the opposite.

### Zwracane wartości

Jeśli parametr `return` jest ustawiony na `TRUE`, eksport jest zwracany jako string, w przeciwnym przypadku jako `NULL`.

### Zobacz też:

- ReflectionFunction::invoke() - Invokes function

ReflectionFunction::__construct
ReflectionFunction::getClosure
ReflectionFunction
PHP Manual